.woocommerce .content {
	padding: 0 0;
}
.portion .holder {
	margin:  2rem 0;
}

.portion.tagger {
  padding: 1rem 0;
  margin-bottom:  0 !important;
}

.portion.tagger h2 {

  color: #333;
  margin:  0;
}
.portion.tagger p {

  margin:  0;
}
.center {
  text-align:  center;
}

.content .main {
	padding-bottom:  0px;
}

.primary.portion .hero {
  background-color: #062a73;
}

.primary.portion ul  {
  margin-left: 3rem;
}

.primary.portion a  {
  color:  #8aeb85;
  text-decoration: underline;
}

.primary.portion h1  {
  font-size:  1.875em;
}

.primary.portion h2  {
  font-size:  1.375em;
}

.primary.portion p  {
  font-size:  0.933em;
}





.primary.portion ul li {
  color:  #fff;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: "›";
  margin-right:  0.5rem;
  color:  #fff;
}

.product-breadcrumb li a {
  color: #8aeb85;
  margin-right:  0.5rem;
}

.product-breadcrumb li:last-child {
  color: #fff !important;
}

.product-breadcrumb ol {
  list-style: none;
  display: inline-flex;
  margin-left:  0;
}

.product-breadcrumb li::before {
  content: "";
}

.row.cleaner {
  margin-top:  3rem;
}


@media screen and (min-width: 40em) and (max-width: 1050px) {




}

